<?php
include_once("include/dbconnect.php");
if(!empty($_POST["statecode"])) 
{
$statecode=$_POST["statecode"];
$query1 = mysqli_query($conn, "select * from mec_subsub_category where mec_subid=".$_POST['statecode']." and mec_status=1 order by orderset"); 
?>
 <option value="0">Select Sub Sub Category</option> 
<?php
while($row1=mysqli_fetch_array($query1))  
{
?>
<option value="<?php echo $row1["mec_subsubid"]; ?>"><?php echo $row1["mec_subsub_name"]; ?></option>
<?php
}
}
?>
